#photos-container{
	background: #edd7d3;
	width: 980px;
	padding-left: 40px;
	padding-right: 40px; 
}
.photo-gallery{
	overflow: hidden;
	width: 894px;
    height: 785px;
    margin: 0 3px;
}
.photo-container{
	overflow: hidden;
	float: left;
	display: inline-block;
	padding: 4px;
	cursor: pointer;
}
.thumb-wrap{
	height: 100%;
	overflow: hidden;
	background-color: #ffffff;
	display: inline-block;
}
.thumbnail{
	width: 100%;
	transition: opacity 1s ease;
	    -webkit-transition: opacity 1s ease;
	    -moz-transition: opacity 1s ease;
	    -ms-transition: opacity 1s ease;
	    -o-transition: opacity 1s ease;
}
.photo-container:hover .thumbnail{
	opacity:.3;
}
.large-thumb{
	width: 447px;
	height: 314px;
}
.medium-thumb{
	width: 298px;
	height: 211px;
}
.small-thumb{
	width: 149px;
	height: 103px;
}
.vertical-thumb{
	width: 149px;
	height: 211px;
}
.photo-container .title{
	visibility: hidden;
}